BODY
{
    BACKGROUND-IMAGE: URL(/images/bg.jpg);
    BACKGROUND-COLOR: black;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}
A
{
    COLOR: #DD0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
    font-size: 10pt;
}
P
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size: 10pt
}
A:link
{
    COLOR: #BB0000;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #880000;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #BB0000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #FF0000;
    TEXT-DECORATION: underline
}
UL
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
}
OL
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
}
H1
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
}
H2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt;
}
blockquote
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
}

body {
scrollbar-3d-light-color:#434757; 
scrollbar-arrow-color:#ffffff; 
scrollbar-base-color:#434757; 
scrollbar-dark-shadow-color:#434757; 
scrollbar-face-color:#666666; 
scrollbar-highlight-color:#999999; 
scrollbar-shadow-color:black 
}
